<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-us" xmlns:fb="http://www.facebook.com/2008/fbml" lang="en-us">
  <head>
    <%= javascript_include_tag :defaults%>
    <title> Jawaker | Facebook connect</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta content="Learn How To Play Tarneeb Game" name="description"/>
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" >
      <script type='text/javascript' src='http://jawaker.com/javascripts/application.js?v=1248679559'></script>
    <link rel='stylesheet' href='http://jawaker.com/stylesheets/lightbox.css?v=1248679559' type='text/css' media='screen' charset='utf-8' />

    <link rel='stylesheet' href='http://jawaker.com/stylesheets/style.css?v=1248679559' type='text/css' media='screen' charset='utf-8' />
    <link rel="shortcut icon" href="http://jawaker.com/images/favicon.ico" />
    <!--[if lt IE 7]>
      <script src="/javascripts/ie7/IE7.js" type="text/javascript"></script>
    <![endif]-->
    
    <style type="text/css">
    #my_center a.FB_Link:hover {
      color:  #FDB813; 
      text-decoration:underline;
    }
    </style>
  
  </head>
  <body>
<script type="text/javascript"> 
    function justgoaway(permission)
    { 
      location.replace("invitefriend?locale=<%params[:locale]%>&permission=" + permission);
    };
  </script> 
 
  <script src="http://static.ak.connect.facebook.com/js/api_lib/v0.4/FeatureLoader.js.php" type="text/javascript"></script>
  <script type="text/javascript"> 
       FB_RequireFeatures(["XFBML"], function(){ FB.Facebook.init("<%= Facebooker::Session.api_key %>", "<%=Current_site%>xd_receiver.htm"<% if session[:facebook_session]%>, {"ifUserNotConnected" : '?logout=yes<%if params[:locale]%>&locale=<%=params[:locale]%><%end%>' }<%end%>); });
        
  </script> 


    <div id="page">
      <div id="header">
        <div id="logo"><a href="/"><img src="http://jawaker.com/images/logo-trans.png" width="187" height="130"  /></a></div>
        <div id="header_center" class="highlight_home">

          <ul id="navigation_menu">
            <li id='nav_tab_1'><a href='http://jawaker.com/'>Home</a></li>
            <li id='nav_tab_2'><a href='http://jawaker.com/games'>Games</a></li>
            <li id='nav_tab_3'><a href='http://jawaker.com/competitions'>Prizes</a></li>
          </ul>
        </div>
        <div id="header_links">

          <div id="upper_links">
            <ul>
              <li><a href="?locale=ar">عربي</a></li>
              <li> | </li>
              <li><a href="http://jawaker.com/rules">Game Rules</a></li>
            </ul>
          </div>

          <div id="lower_links">
            <ul>
               
            </ul>
          </div>
          <div class="clear_div"></div>
        </div>
      </div>
      <div id="green_strip">&nbsp;</div>

      <div id="main_container">
        
<div id="static_page" class="black_block">
  <div class="small_blocks_header">
  <div class="ulc"></div>
  <div class="uc" ></div>
  <div class="urc"></div>
  </div>
  <div class="block_center">

 <%= fb_connect_javascript_tag %>
 <%= init_fb_connect "XFBML"%>      
THERE U R!
 <%=yield%>

  </div>
  <div class="blc"></div>
  <div class="bc"></div>

  <div class="brc"></div>
  <div class="clear_div"></div>
</div>
        <div class="clear_div"></div>
      </div>
    </div>
    <div id="footer">
      <div id="footer_inner">
        <div id="footer_left">&copy; Jawaker.com 2009
          <img src="http://jawaker.com/images/drop.jpg"/>

          <a href="http://www.boundlessdrop.com">Another Boundless Drop</a>
        </div>
        <div id="footer_right">
          <ul>
            <li><a href="http://jawaker.com/about">About Jawaker</a></li>
            <li>-</li>
            <li><a href="http://jawaker.com/contact" target="_blank">Contact Us</a></li>

            <li>-</li>
            <li><a href="http://blog.jawaker.com">Blog</a></li>
            <li>-</li>
            <li><a href="http://jawaker.com/faqs">FAQs</a></li>
          </ul>
        </div>
      </div>
    </div>
      <script type="text/javascript">
        var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
        document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
      </script>
      <script type="text/javascript">
        var pageTracker = _gat._getTracker("UA-5307677-1");
        pageTracker._trackPageview();
      </script>
    
  </body>
</html>

